Jump to content
Sign in to follow this  
snoopy-86

PrestaShop v.1.4.4.1 (stable)

Recommended Posts

Hallo,

 

ich habe so eben die Meldung bekommen das eine neue Version bzw. Update erschienen ist.

Leider finde ich keine Informationen darüber welche vorteile ich gegenüber 1.4.4.0 haben könnte...

 

Habt Ihr evtl. eine idee?

 

Schöne Grüße

Share this post


Link to post
Share on other sites

In der Changelog stehen immer die Änderungen von einer Version zur Nächsen (nach dem entpacken findest du die im Root des entpackten Ordners).

Keinen Vorteil, bis auf dass die Sicherheitslücke, welche gestern entdeckt wurde bereits geschlossen ist.

 

Hast du den Fix eingespielt ? Näheres HIER.

 

Alle die 1.4.x verwenden, egal ob bereits infiziert oder nicht sollten die herfix.php und die dort angegebenen Punkte durchführen.

 

Genau deshalb ist es auch immer von Vorteil, wenn man eine original Prestaversion hat und kein FORK !!! Bei Problemen weiss man dann nämlich nicht von wo es kommt und bekommt dann auch keine schnelle Abhilfe oder Informationen darüber. Presta reagiert immer sehr schnell und zeitgenau. Die Mail mit der Lücke ist allerdings auf englisch rausgegangen. Sorry, war leider nicht in der Lage das vorher abzufangen...

Share this post


Link to post
Share on other sites

In der Changelog stehen immer die Änderungen von einer Version zur Nächsen (nach dem entpacken findest du die im Root des entpackten Ordners).

Keinen Vorteil, bis auf dass die Sicherheitslücke, welche gestern entdeckt wurde bereits geschlossen ist.

 

Hast du den Fix eingespielt ? Näheres HIER.

 

Alle die 1.4.x verwenden, egal ob bereits infiziert oder nicht sollten die herfix.php und die dort angegebenen Punkte durchführen.

 

Genau deshalb ist es auch immer von Vorteil, wenn man eine original Prestaversion hat und kein FORK !!! Bei Problemen weiss man dann nämlich nicht von wo es kommt und bekommt dann auch keine schnelle Abhilfe oder Informationen darüber. Presta reagiert immer sehr schnell und zeitgenau. Die Mail mit der Lücke ist allerdings auf englisch rausgegangen. Sorry, war leider nicht in der Lage das vorher abzufangen...

 

Hallo cd2500,

 

Dann könnte ich doch logsicherweise im Admin bereich unter dem Menü „Dashboard>Tools>Upgrade“ das Update durchführen, somit würde die Sicherheitslücke automatisch geschlossen werden oder liege ich da falsch?

 

LG

Share this post


Link to post
Share on other sites

Nein du liegst richtig. Muss dir aber ehrlich sagen, dass ich das noch nicht probiert habe, weil diese Funktion ja erst mit der 1.4.4. kam und bis jetzt noch kein Update da war. Mache lieber den Fix. Ich werde mal auf der Testplattform so einen Upgrade ausprobieren... und berichten...

Share this post


Link to post
Share on other sites

So hab's mal eben ausprobiert mit dem Upgrade im BO. Es kam Warnung, dass es noch in der Experimentellen Phase ist. Trotzdem habe ich weiter geklickt. Er sagt mir dann dass es nicht nötig ist, weil ich die aktuellste Version habe. Dort ist auch eine 1.4.4.0 installiert. Aber wie schon in der PM geschrieben, ich habe die Dateien verglichen und sehe keinerlei Änderungen...

 

Upgrade müsste dann funktionieren, wenn wirklich Änderungen gegenüber älteren Version vorgenommen wurden.

Share this post


Link to post
Share on other sites

So hab's mal eben ausprobiert mit dem Upgrade im BO. Es kam Warnung, dass es noch in der Experimentellen Phase ist. Trotzdem habe ich weiter geklickt. Er sagt mir dann dass es nicht nötig ist, weil ich die aktuellste Version habe. Dort ist auch eine 1.4.4.0 installiert. Aber wie schon in der PM geschrieben, ich habe die Dateien verglichen und sehe keinerlei Änderungen...

 

Upgrade müsste dann funktionieren, wenn wirklich Änderungen gegenüber älteren Version vorgenommen wurden.

 

Alles klar, Danke cd2500.;-)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More